ISCS#FEP - Feature #669

NC3 PIS[ [
07/31/2020 11:06 AM - xiangyang li

Status: Resolved Start date: 07/31/2020

Priority: Normal Due date:

Assignee: shixun yan % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.1 Spent time: 0.00 hour

Defect version:

Description

(00300pPisOO0

Related issues:

Related to ISCSUOO0N - Feature #668: 00line3# PISO0N0CD Resolved 07/30/2020

History

#1 - 07/31/2020 11:06 AM - xiangyang li
- Related to Feature #668:010 line3# PISIN0000 added

#2 - 08/17/2020 10:44 AM - shixun yan

- Status changed from New to In Progress

#3 - 08/21/2020 05:18 PM - ren hu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
